
/*** ESSENTIAL STYLES ***/
header ul.nav, header ul.nav * {
	margin:			0;
	list-style:		none;
}
header ul.nav {
	line-height:	1.0;
}
header ul.nav ul {
	position:		absolute;
	top:			-999em;
	width:			14em; /* left offset of submenus need to match (see below) */
}
header ul.nav ul li {
	width:			100%;
}
header ul.nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
header ul.nav > li {
	float:			left;
	position:		relative;
	margin: 		0 3px;
}
header ul.nav a {
	display:		block;
	position:		relative;
}
header ul.nav li:hover ul,
header ul.nav li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
header ul.nav li:hover li ul,
header ul.nav li.sfHover li ul {
	top:			-999em;
}
header ul.nav li li:hover ul,
header ul.nav li li.sfHover ul {
	left:			14em; /* match ul width */
	top:			0;
}
header ul.nav li li:hover li ul,
header ul.nav li li.sfHover li ul {
	top:			-999em;
}
header ul.nav li li li:hover ul,
header ul.nav li li li.sfHover ul {
	left:			14em; /* match ul width */
	top:			0;
}

